import React, { useEffect } from 'react';
import { locales } from '@pisell/utils';
import "../index.less";
var VerifyingEmailLink = function VerifyingEmailLink(props) {
  useEffect(function () {
    props.onVerifyLink();
  }, []);
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-saas-register-form"
  }, /*#__PURE__*/React.createElement("div", {
    className: "pisell-saas-register-form-main"
  }, /*#__PURE__*/React.createElement("div", {
    className: "pisell-saas-register-form-title"
  }, locales.getText('pisell-saas-register-verifying-email-title'))));
};
export default VerifyingEmailLink;